.cat-children {display:none}

.categories-module li {list-style:none}

/* corsivi css */
em {
    color: #666666 !important;
}


/* fine corsivi css */
/* margine descrizione categorie */
section.category-desc 
 {
    margin-bottom: 20px !important;
}
/* fine margine descrizione categorie */

/* cookies style */

.cookiesck-main .cookiesck-decline.cookiesck-active {
       border: 2px solid red !important;
    color: red !important;
}
	
#cookiesck_readmore {
   background: yellow !important;
  color: black !important;
}
#cookiesck_readmore.cookiesck_button:hover {
   border: 2px solid black !important;
}
#cookiesck_options {
    display: block;
    width: 40px !important;
    height: 40px !important;
  }
#cookiesck_accept {
    background: #1D71B8  !important;
    border: 2px solid #1D71B8  !important;
    }
#cookiesck_accept:hover {
    background: transparent !important;
  color: #fff  !important;
    }
#cookiesck_decline {
    background: #F00 !important;
    border: 2px solid #F00 !important;
    }
#cookiesck_decline:hover {
     background: transparent !important;
  color: #F00 !important;
    }
#cookiesck_settings {
    background: #ffff00 !important;
    border: 2px solid #ffff00 !important;
  }
#cookiesck_settings:hover {
    background: transparent !important;
      color: #ffff00 !important;
  }

/*.serviziacc {margin-top:65px !important}*/

.serviziacc h3 {margin-bottom:15px !important}

.img_serviziacc {margin-top:60px;  text-align:center; }

.img_serviziacc h4{font-size:30px;}

.img_serviziacc h6{font-size: 40px; color:#ff6600;margin-top:10px;line-height:40px;}


.menu-home-it #sp-parallax-2-wrapper .module {
    margin-top: 0px !important;
}

.menu-home-it .entry-content .fastsocialshare_container{
	display:none;
}
/* css copertina home page builder */
#sppb-addon-1617354525489 .sppb-addon-title
{
   	background-color: #1D71B8 !important;
  }
#sppb-addon-1617379944846 .sppb-addon-title
{
   	background-color: #1D71B8 !important;
  }
/* fine css copertina home page builder */



.menu-gestione-del-quotidiano #sp-main-body-wrapper,

.menu-gestione-del-cambiamento #sp-main-body-wrapper,

.menu-analisi-di-salute-aziendale #sp-main-body-wrapper,

.menu-consulenza-direzionale #sp-main-body-wrapper,

.menu-progetti-di-innovazione #sp-main-body-wrapper, 

.menu-modelli-di-controllo #sp-main-body-wrapper, 

.menu-sviluppo-del-talento #sp-main-body-wrapper, 

.menu-digital-transformation #sp-main-body-wrapper, 

.menu-modelli-organizzativi #sp-main-body-wrapper,

.menu-controllo-di-gestione #sp-main-body-wrapper  

{

  background-color:#f2f2f2;

  border:0 important!;

  

}



.menu-perchè-mesa #sp-users-wrapper{

  background-color:#fff;

}

.menu-mesa-style  #sp-main-body-wrapper{

  display:none;

}

/* freccette carrellata clienti */
.sprocket-strips-arrows .arrow.prev span {
    font-family: FontAwesome !important;
}
.sprocket-strips-arrows .arrow.next span {
    font-family: FontAwesome !important;
}
.sprocket-strips-arrows .arrow {
  padding-top: 6px !important;
    margin-right: 5px !important;
   line-height: 6px !important;
}
/* fine freccette carrellata clienti */

.top17 {

  margin-top: 17px;

}



.top25{

  margin-top: 25px;

}







.clearfix:before,

.clearfix:after {

  display: table;

  content: "";

  line-height: 0;

}

.clearfix:after {

  clear: both;

}

.hide-text {

  color: transparent;

  text-shadow: none;

  background-color: transparent;

  border: 0;

}

.input-block-level {

  display: block;

  width: 100%;

  min-height: 30px;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}

.btn {

  display: inline-block;

  padding: 4px 14px;

  font-size: 14px;

  line-height: 20px;

  text-align: center;

  vertical-align: middle;

  cursor: pointer;

  -webkit-transition: all 300ms;

  -moz-transition: all 300ms;

  -o-transition: all 300ms;

  transition: all 300ms;

  background-image: none;

  border: none;

  text-shadow: none;

  text-decoration: none;

  border-bottom-color: transparent;

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  border-radius: 5px;

}

.btn:hover {

  -webkit-transform: translate(0px,2px);

  -moz-transform: translate(0px,2px);

  -ms-transform: translate(0px,2px);

  -o-transform: translate(0px,2px);

  transform: translate(0px,2px);

  text-shadow: none;

  text-decoration: none;

  -webkit-transition: all 300ms;

  -moz-transition: all 300ms;

  -o-transition: all 300ms;

  transition: all 300ms;

}

.btn:focus {

  outline: thin dotted #333;

  outline: 5px auto -webkit-focus-ring-color;

  outline-offset: -2px;

}

.btn.active,

.btn:active {

  background-color: #e6e6e6;

  background-image: none;

  outline: 0;

  -webkit-box-shadow: none;

  -moz-box-shadow: none;

  box-shadow: none;

}

.btn.disabled,

.btn[disabled] {

  cursor: default;

  background-color: #e6e6e6;

  background-image: none;

  -webkit-box-shadow: none;

  -moz-box-shadow: none;

  box-shadow: none;

}

.btn-large {

  padding: 9px 14px;

  font-size: 16px;

  line-height: normal;

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  border-radius: 5px;

}

.btn-large [class^="icon-"] {

  margin-top: 2px;

}

.btn-small {

  padding: 3px 9px;

  font-size: 12px;

  line-height: 18px;

}

.btn-small [class^="icon-"] {

  margin-top: 0;

}

.btn-mini {

  padding: 2px 6px;

  font-size: 11px;

  line-height: 16px;

}

.btn-block {

  display: block;

  width: 100%;

  padding-left: 0;

  padding-right: 0;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}

.btn-block + .btn-block {

  margin-top: 5px;

}

.btn-primary.active,

.btn-warning.active,

.btn-danger.active,

.btn-success.active,

.btn-info.active,

.btn-inverse.active {

  color: rgba(255,255,255,0.75);

}

.btn-default {

  background: #fff;

  border: 1px solid #e1e1e1;

  color: #999;

  text-shadow: none;

  -webkit-box-shadow: 0 4px #e1e1e1;

  -moz-box-shadow: 0 4px #e1e1e1;

  box-shadow: 0 4px #e1e1e1;

}

.btn-default_grigio {

  background: #fff;

  border: 1px solid #666666;

  color: #999;

  text-shadow: none;

  box-shadow: 0 4px #e1e1e1;

}

.btn-default:hover {

  background: #fcfcfc;

  border: 1px solid #e1e1e1;

  color: #999;

  -webkit-box-shadow: 0 2px #e1e1e1;

  -moz-box-shadow: 0 2px #e1e1e1;

  box-shadow: 0 2px #e1e1e1;

}

.btn-default_grigio:hover {

  background: #fcfcfc;

  border: 1px solid #666666;

  color: #999;

  -webkit-box-shadow: 0 2px #e1e1e1;

  -moz-box-shadow: 0 2px #e1e1e1;

  box-shadow: 0 2px #e1e1e1;

}

.btn-default:focus {

  background: #fcfcfc;

  border: 1px solid #e1e1e1;

  color: #999;

  -webkit-transform: translate(0px,4px);

  -moz-transform: translate(0px,4px);

  -ms-transform: translate(0px,4px);

  -o-transform: translate(0px,4px);

  transform: translate(0px,4px);

  -webkit-box-shadow: 0 0 #e1e1e1;

  -moz-box-shadow: 0 0 #e1e1e1;

  box-shadow: 0 0 #e1e1e1;

}

.btn-default_grigio:focus {

  background: #fcfcfc;

  border: 1px solid #666666;

  color: #999;

  -webkit-transform: translate(0px,4px);

  -moz-transform: translate(0px,4px);

  -ms-transform: translate(0px,4px);

  -o-transform: translate(0px,4px);

  transform: translate(0px,4px);

  -webkit-box-shadow: 0 0 #e1e1e1;

  -moz-box-shadow: 0 0 #e1e1e1;

  box-shadow: 0 0 #e1e1e1;

}

.btn-primary {

  background: #1d71b8;

  -webkit-box-shadow: 0 4px #993d00;

  -moz-box-shadow: 0 4px #993d00;

  box-shadow: 0 4px #993d00;

}

.btn-primary:hover {

  background: #cc5200;

  -webkit-box-shadow: 0 2px #993d00;

  -moz-box-shadow: 0 2px #993d00;

  box-shadow: 0 2px #993d00;

}

.btn-primary:focus {

  -webkit-transform: translate(0px,4px);

  -moz-transform: translate(0px,4px);

  -ms-transform: translate(0px,4px);

  -o-transform: translate(0px,4px);

  transform: translate(0px,4px);

  -webkit-box-shadow: 0 0 #993d00;

  -moz-box-shadow: 0 0 #993d00;

  box-shadow: 0 0 #993d00;

}

.btn-warning {

  background: #faa732;

  -webkit-box-shadow: 0 4px #c17305;

  -moz-box-shadow: 0 4px #c17305;

  box-shadow: 0 4px #c17305;

}

.btn-warning:hover {

  background: #f39106;

  -webkit-box-shadow: 0 2px #c17305;

  -moz-box-shadow: 0 2px #c17305;

  box-shadow: 0 2px #c17305;

}

.btn-warning:focus {

  -webkit-transform: translate(0px,4px);

  -moz-transform: translate(0px,4px);

  -ms-transform: translate(0px,4px);

  -o-transform: translate(0px,4px);

  transform: translate(0px,4px);

  -webkit-box-shadow: 0 0 #c17305;

  -moz-box-shadow: 0 0 #c17305;

  box-shadow: 0 0 #c17305;

}

.btn-danger {

  background: #c0392b;

  -webkit-box-shadow: 0 4px #6d2018;

  -moz-box-shadow: 0 4px #6d2018;

  box-shadow: 0 4px #6d2018;

}

.btn-danger:hover {

  background: #962d22;

  -webkit-box-shadow: 0 2px #6d2018;

  -moz-box-shadow: 0 2px #6d2018;

  box-shadow: 0 2px #6d2018;

}

.btn-danger:focus {

  -webkit-transform: translate(0px,4px);

  -moz-transform: translate(0px,4px);

  -ms-transform: translate(0px,4px);

  -o-transform: translate(0px,4px);

  transform: translate(0px,4px);

  -webkit-box-shadow: 0 0 #6d2018;

  -moz-box-shadow: 0 0 #6d2018;

  box-shadow: 0 0 #6d2018;

}

.btn-success {

  background: #69bd43;

  -webkit-box-shadow: 0 4px #3f7228;

  -moz-box-shadow: 0 4px #3f7228;

  box-shadow: 0 4px #3f7228;

}

.btn-success:hover {

  background: #549835;

  -webkit-box-shadow: 0 2px #3f7228;

  -moz-box-shadow: 0 2px #3f7228;

  box-shadow: 0 2px #3f7228;

}

.btn-success:focus {

  -webkit-transform: translate(0px,4px);

  -moz-transform: translate(0px,4px);

  -ms-transform: translate(0px,4px);

  -o-transform: translate(0px,4px);

  transform: translate(0px,4px);

  -webkit-box-shadow: 0 0 #3f7228;

  -moz-box-shadow: 0 0 #3f7228;

  box-shadow: 0 0 #3f7228;

}

.btn-info {

  background: #e34949;

  -webkit-box-shadow: 0 4px #ac1a1a;

  -moz-box-shadow: 0 4px #ac1a1a;

  box-shadow: 0 4px #ac1a1a;

}

.btn-info:hover {

  background: #d82121;

  -webkit-box-shadow: 0 2px #ac1a1a;

  -moz-box-shadow: 0 2px #ac1a1a;

  box-shadow: 0 2px #ac1a1a;

}

.btn-info:focus {

  -webkit-transform: translate(0px,4px);

  -moz-transform: translate(0px,4px);

  -ms-transform: translate(0px,4px);

  -o-transform: translate(0px,4px);

  transform: translate(0px,4px);

  -webkit-box-shadow: 0 0 #ac1a1a;

  -moz-box-shadow: 0 0 #ac1a1a;

  box-shadow: 0 0 #ac1a1a;

}

.btn-inverse {

  background: #555;

  -webkit-box-shadow: 0 4px #222222;

  -moz-box-shadow: 0 4px #222222;

  box-shadow: 0 4px #222222;

}

.btn-inverse:hover {

  background: #3c3c3c;

  -webkit-box-shadow: 0 2px #222222;

  -moz-box-shadow: 0 2px #222222;

  box-shadow: 0 2px #222222;

}

.btn-inverse:focus {

  -webkit-transform: translate(0px,4px);

  -moz-transform: translate(0px,4px);

  -ms-transform: translate(0px,4px);

  -o-transform: translate(0px,4px);

  transform: translate(0px,4px);

  -webkit-box-shadow: 0 0 #222222;

  -moz-box-shadow: 0 0 #222222;

  box-shadow: 0 0 #222222;

}

button.btn,

input[type="submit"].btn {

  padding-top: 3px;

  padding-bottom: 3px;

}

button.btn::-moz-focus-inner,

input[type="submit"].btn::-moz-focus-inner {

  padding: 0;

  border: 0;

}

button.btn.btn-large,

input[type="submit"].btn.btn-large {

  padding-top: 7px;

  padding-bottom: 7px;

}

button.btn.btn-small,

input[type="submit"].btn.btn-small {

  padding-top: 3px;

  padding-bottom: 3px;

}

button.btn.btn-mini,

input[type="submit"].btn.btn-mini {

  padding-top: 1px;

  padding-bottom: 1px;

}

.btn-link,

.btn-link:active {

  background-color: transparent;

  background-image: none;

  -webkit-box-shadow: none;

  -moz-box-shadow: none;

  box-shadow: none;

}

.btn-link {

  border-color: transparent;

  cursor: pointer;

  color: #049cdb;

  -webkit-border-radius: 0;

  -moz-border-radius: 0;

  border-radius: 0;

}

.btn-link:hover {

  color: #000000;

  text-decoration: underline;

  background-color: transparent;

}

a,

a:hover {

  text-decoration: none;

  -webkit-transition: all 200ms;

  -moz-transition: all 200ms;

  -o-transition: all 200ms;

  transition: all 200ms;

}

.page-header {

  padding-bottom: 0px;

  border-bottom: none;

  margin: 5px 0;

}

.entry-header {

  position: relative;

}

.create-date {

  float: left;

  margin: 3px 10px 0 0;

}

.year {

  display: block;

}

.entry-meta.muted {

  position: relative;

  background: none;

  color: #bfbfbf;

  padding: 5px;

  margin: 10px 0 2px 0;

  font-size: 12px;

}

.entry-meta.muted >span,

.entry-meta.muted >time {

  margin: 0 5px;

  font-size: 14px;

}

.entry-meta ul {

  margin: 0 5px;

}

.entry-meta ul.actions {

  float: right;

}

.entry-meta ul.actions li {

  display: inline-block;

}

.entry-meta ul.actions li.print-icon a::before {

  content: "\f02f";

}

.entry-meta ul.actions li.email-icon a::before {

  content: "\f003";

}

.entry-meta ul.actions li.edit-icon a::before {

  content: "\f044";

}

.entry-meta ul.actions li a {

  font-family: FontAwesome;

  display: block;

  font-size: 14px;

  margin-left: 5px;

}

.entry-meta ul.actions li a img {

  display: none;

}

.entry-meta ul.actions li a span {

  display: none;

}

.entry-title {

  border-bottom: 1px solid #e6e6e6;

  padding-bottom: 14px;

}

#sp-component-area-wrapper p {

  margin-top: 15px;

}

.leading-0 {

  padding-bottom: 35px;

  border-bottom: 1px solid #e6e6e6;

}

.leading-1,

.leading-2,

.leading-3,

.leading-4,

.leading-5 {

  margin-top: 35px;

  padding-bottom: 35px;

  border-bottom: 1px solid #e6e6e6;

}

.items-row {

  margin-bottom: 15px !important;

  padding-bottom: 25px;

  border-bottom: 1px solid #e6e6e6;

}

.pagination {

  margin: 0px;

}

ul {

  box-shadow: none !important;

  padding-left: 0;

}

ul.pagenav {

  list-style: none;

  padding: 0;

  clear: both;

  margin-top: 10px;

  margin-left: 0;

  overflow: hidden;

}

ul.pagenav .pagenav-prev {

  float: left;

}

ul.pagenav .pagenav-next {

  float: right;

}

dl dt,

dl dd {

  display: inline;

}

label.invalid {

  color: #c83025;

}

.pagination ul > li:first-child > a::after,

.pagination ul > li:first-child > span::after {

  background-color: #e1e1e1;

  content: "";

  display: none;

  height: 15px;

  position: relative;

  width: 1px;

  top: -21px;

  right: 3px;

}

.readmore {

  bottom: 30px !important;

  padding: 10px;

  background: none;

  border: 1px solid #e1e1e1;

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  border-radius: 5px;

  color: #999;

  text-shadow: none;

}

.readmore:hover,

.readmore:focus {

  background: #fcfcfc;

  border: 1px solid #e1e1e1;

  color: #999;

}

.pull-right {

  margin-top: 17px;

}

.form-search input,

.form-inline input,

.form-horizontal input,

.form-search textarea,

.form-inline textarea,

.form-horizontal textarea,

.form-search select,

.form-inline select,

.form-horizontal select,

.form-search .help-inline,

.form-inline .help-inline,

.form-horizontal .help-inline,

.form-search .uneditable-input,

.form-inline .uneditable-input,

.form-horizontal .uneditable-input,

.form-search .input-prepend,

.form-inline .input-prepend,

.form-horizontal .input-prepend,

.form-search .input-append,

.form-inline .input-append,

.form-horizontal .input-append {

  width: 100%;

}

.center {

  text-align: center;

}

.center th,

.center tr,

.center td {

  text-align: center;

}

.row-fluid:first-child {

  margin-bottom: 0;

}

#sp-toolbar-r {

  color: #858585;

  text-align: right;

}

#sp-toolbar-l {

  color: #858585;

  font-size: 12px;

}

#sp-header-wrapper {

  padding: 5px 0;

  -webkit-transition: all 500ms;

  -moz-transition: all 500ms;

  -o-transition: all 500ms;

  transition: all 500ms;

}

#sp-header-wrapper .logo-wrapper .logo {

  background-position: 0 50%;

  background-repeat: no-repeat;

}

#sp-header-wrapper .logo-wrapper .logo-text {

  font-size: 24px;

}

#sp-header-wrapper .logo-wrapper .logo-slogan {

  font-size: 11px;

}

.body-innerwrapper {

  overflow-x: hidden;

}

#sp-main-body-wrapper {

  padding: 40px 0;

  border-top: 1px solid #fff;

  border-bottom: 1px solid #fff;

}

#sp-main-body-wrapper .contact h3 {

  margin-top: -6px !important;

  padding: 0 0 25px 0;

}

#sp-main-body-wrapper .contact h3::after {

  background-color: #cccccc;

  content: "";

  display: block;

  height: 2px;

  position: relative;

  width: 25px;

  top: 5px;

}

.box_soluzioni {
    width: 18%;
    padding: 1%;
    float: left;
}

.box_soluzioni h3 {min-height:90px}

.contact-form-block h3 {

  display: none;

}

#sp-feature-wrapper {

  padding: 0;

  text-align: center;

}

#sp-feature-wrapper #feature h1 {

  font-size: 72px;

  line-height: 100px;

  font-weight: 400;

  margin-bottom: 10px;

}

#sp-feature-wrapper #feature p {

  font-size: 24px;

  line-height: 120%;

}

#sp-action-wrapper {

  padding: 40px 0;

  background: #fff;

  border-bottom: 1px solid #ebebeb;

}

#sp-middle-wrapper {

  padding: 40px 0;

  background: #fff;

  border-bottom: 1px solid #ebebeb;

}

#sp-intop-wrapper {

  padding: 40px 0;

  background: #f2f2f2;

  border-bottom: 1px solid #ebebeb;

}

#sp-parallax-1-wrapper {

  padding: 0;

  background: #fff;

}

#sp-users-wrapper {

  padding: 40px 0 !important;

  border-bottom: 1px solid #ebebeb;

  background: #f2f2f2;

}

#sp-users-wrapper a:not(.btn) {

  color: #1d71b8;

}

#sp-users-wrapper a:not(.btn):hover {

  color: #993d00;

}

#sp-inner-wrapper {

  padding: 40px 0;

  background: #f2f2f2;

  border-bottom: 1px solid #ebebeb;

}

#sp-parallax-2-wrapper {

  padding: 0;

  background: #fff;

}

ul.breadcrumb {

  margin: 0;

  padding-left: 0;

  padding-right: 0;

  background: transparent;

}

.sp-border {

  position: relative;

}

.sp-border::after {

  content: " ";

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 1px;

}

#sp-position1,

#sp-position2,

#sp-position3 {

  padding: 40px 0;

}

#sp-footer-wrapper {

  padding: 30px 0;

  line-height: 30px;

  position: relative;

}

#sp-footer-wrapper::after {

  content: " ";

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 1px;

}

#sp-footer-wrapper ul li {

  display: inline-block;

  margin-left: 10px;

  font-size: 12px;

}

#sp-footer-wrapper ul li a {

  color: #fff;

}

#sp-footer-wrapper ul {

  display: inline-block;

}

#sp-footer-wrapper ul.nav {

  display: inline-block;

  list-style: none;

  padding: 0;

  margin: 0 5px;

}

#sp-footer-wrapper ul.nav li {

  display: inline-block;

  margin: 0 5px;

}

#sp-footer-wrapper ul.nav li a {

  display: block;

}

#sp-footer-wrapper ul.nav li a:hover {

  background: none;

}

#sp-footer-wrapper .sp-totop {

  display: inline-block;

  bottom: 35px;

  right: 15px;

  position: absolute;

}

#sp-footer-wrapper .sp-totop i {

  color: #fff;

  display: block;

  background: rgba(73,76,87,0.6);

  padding: 5px 10px;

  border-radius: 5px;

}

#sp-footer-wrapper .sp-totop i:hover {

  background: rgba(73,76,87,0.9);

}

#sp-footer-wrapper .sp-totop small {

  display: none;

}

#sp-footer-wrapper .helix-framework {

  display: inline-block;

}

#sp-footer-wrapper .helix-framework .helix-logo {

  display: block;

  width: 130px;

  height: 40px;

  text-indent: -9999px;

  background: url(../images/helix-logo-white.png) no-repeat 0 0;

}

#sp-footer-wrapper .copyright {

  display: block;

}

.ltr #sp-footer-wrapper .helix-framework {

  float: left;

  margin-right: 15px;

}

.ltr #sp-footer-wrapper #sp-footer2 {

  text-align: right;

}

.rtl #sp-footer-wrapper .helix-framework {

  float: right;

  margin-left: 15px;

}

.rtl #sp-footer-wrapper #sp-footer2 {

  text-align: left;

}

button,

input[type='submit'],

input[type='button'],

submit {

  display: inline-block;

  padding: 4px 14px;

  font-size: 14px;

  line-height: 20px;

  text-align: center;

  vertical-align: middle;

  cursor: pointer;

  -webkit-transition: all 300ms;

  -moz-transition: all 300ms;

  -o-transition: all 300ms;

  transition: all 300ms;

  background-image: none;

  border: none;

  text-shadow: none;

  text-decoration: none;

  border-bottom-color: transparent;

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  border-radius: 5px;

}

button:hover,

input[type='submit']:hover,

input[type='button']:hover,

submit:hover {

  -webkit-transform: translate(0px,2px);

  -moz-transform: translate(0px,2px);

  -ms-transform: translate(0px,2px);

  -o-transform: translate(0px,2px);

  transform: translate(0px,2px);

  text-shadow: none;

  text-decoration: none;

  -webkit-transition: all 300ms;

  -moz-transition: all 300ms;

  -o-transition: all 300ms;

  transition: all 300ms;

}

button:focus,

input[type='submit']:focus,

input[type='button']:focus,

submit:focus {

  outline: thin dotted #333;

  outline: 5px auto -webkit-focus-ring-color;

  outline-offset: -2px;

}

button.active,

button:active,

input[type='submit'].active,

input[type='submit']:active,

input[type='button'].active,

input[type='button']:active,

submit.active,

submit:active {

  background-color: #e6e6e6;

  background-image: none;

  outline: 0;

  -webkit-box-shadow: none;

  -moz-box-shadow: none;

  box-shadow: none;

}

button.disabled,

button[disabled],

input[type='submit'].disabled,

input[type='submit'][disabled],

input[type='button'].disabled,

input[type='button'][disabled],

submit.disabled,

submit[disabled] {

  cursor: default;

  background-color: #e6e6e6;

  background-image: none;

  -webkit-box-shadow: none;

  -moz-box-shadow: none;

  box-shadow: none;

}

button.social,

input[type='submit'].social,

input[type='button'].social,

submit.social {

  color: #787d8e;

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  border-radius: 5px;

  border: none;

  padding: 4px 8px;

  -webkit-transition: all 200ms;

  -moz-transition: all 200ms;

  -o-transition: all 200ms;

  transition: all 200ms;

}

button.social:hover,

input[type='submit'].social:hover,

input[type='button'].social:hover,

submit.social:hover {

  color: #fff;

  border: none;

  text-decoration: none;

}

.btn.social {

  color: #787d8e;

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  border-radius: 5px;

  border: none;

  padding: 4px 8px;

  -webkit-transition: all 200ms;

  -moz-transition: all 200ms;

  -o-transition: all 200ms;

  transition: all 200ms;

}

.btn.social:hover {

  color: #fff;

  border: none;

  text-decoration: none;

}

#sp-menu {

  margin-top:10px;

  font-weight: 400;

}

.rtl .sp-submenu {

  right: 0;

}

.rtl .sp-submenu.sub-level {

  margin-top: 30px;

}

.rtl .sp-submenu.sub-level.open {

  margin-top: 0;

  -webkit-transition: margin 200ms;

  -moz-transition: margin 200ms;

  -o-transition: margin 200ms;

  transition: margin 200ms;

}

.rtl .sp-submenu.sub-level-child {

  margin-right: 30px;

}

.rtl .sp-submenu.sub-level-child.open {

  margin-right: 0px;

  -webkit-transition: margin 200ms;

  -moz-transition: margin 200ms;

  -o-transition: margin 200ms;

  transition: margin 200ms;

}

.rtl .sp-submenu .megacol {

  float: left;

}

.ltr .sp-submenu {

  left: 0;

}

.ltr .sp-submenu.sub-level {

  margin-top: 30px;

}

.ltr .sp-submenu.sub-level.open {

  margin-top: 0;

  -webkit-transition: margin 200ms;

  -moz-transition: margin 200ms;

  -o-transition: margin 200ms;

  transition: margin 200ms;

}

.ltr .sp-submenu.sub-level-child {

  margin-left: 30px;

}

.ltr .sp-submenu.sub-level-child.open {

  margin-left: 0px;

  -webkit-transition: margin 200ms;

  -moz-transition: margin 200ms;

  -o-transition: margin 200ms;

  transition: margin 200ms;

}

.ltr .sp-submenu .megacol {

  float: left;

}

.sp-submenu {

  position: absolute;

  top: 0;

  z-index: 0;

  visibility: hidden;

  opacity: 0;

}

.sp-submenu .sp-submenu-wrap {

  background: #fff;

  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);

  -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);

  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);

}

.sp-submenu.open {

  z-index: 1;

  visibility: visible;

  opacity: 1;

}

.sp-mobile-menu {

  position: relative;

}

.sp-mobile-menu select.select-menu {

  width: 32px;

  height: 27px;

  opacity: 0;

  position: absolute;

  left: 0;

  top: 0;

  z-index: 1;

  cursor: pointer;

}

.f-sp-header-wrapper {

  padding: 5px 0 !important;

  position: fixed;

  top: 0;

  width: 100%;

  z-index: 9999;

  -webkit-transition: all 500ms;

  -moz-transition: all 500ms;

  -o-transition: all 500ms;

  transition: all 500ms;

}

.sp-main-menu-toggler {

  left: auto;

  right: 10px;

  z-index: 99999 !important;

  position: fixed;

  top: 25px !important;

}

.nav-collapse,

.nav-collapse.collapse {

  z-index: 9999;

}

.sp-dropcap {

  overflow: hidden;

}

.sp-dropcap:first-letter {

  color: #666;

  display: block;

  float: left;

  font-size: 50px;

  line-height: 40px;

  padding: 4px 8px 0 0;

}

ul.arrow,

ul.arrow-double,

ul.tick,

ul.cross,

ul.star,

ul.rss {

  list-style: none;

  padding: 0;

  margin: 0;

}

ul.arrow li::before,

ul.arrow li::after,

ul.arrow-double li::before,

ul.arrow-double li::after,

ul.tick li::before,

ul.tick li::after,

ul.cross li::before,

ul.cross li::after,

ul.star li::before,

ul.star li::after,

ul.rss li::before,

ul.rss li::after {

  font-family: FontAwesome;

  font-size: 11px;

}

ul.spot {

  list-style: none;

  padding: 0;

  margin: 0;

}

ul.spot li::before,

ul.spot li::after {

  font-family: FontAwesome;

  font-size: 18px;

}

.ltr ul.arrow li::before,

.ltr ul.arrow-double li::before,

.ltr ul.tick li::before,

.ltr ul.cross li::before,

.ltr ul.star li::before,

.ltr ul.rss li::before,

.ltr ul.spot li::before {

  margin-right: 5px;

}

.ltr ul.arrow li::before {

  content: "\f105";

}

.ltr ul.arrow-double li::before {

  content: "\f101";

}

.ltr ul.tick li::before {

  content: "\f00c";

}

.ltr ul.cross li::before {

  content: "\f00d";

}

.ltr ul.star li::before {

  content: "\f006";

}

.ltr ul.rss li::before {

  content: "\f09e";

}

.ltr ul.spot li::before {

  content: "\f05d";

}

.rtl ul.arrow li::after,

.rtl ul.arrow-double li::after,

.rtl ul.tick li::after,

.rtl ul.cross li::after,

.rtl ul.star li::after,

.rtl ul.rss li::after {

  margin-left: 5px;

}

.rtl ul.arrow li::after {

  content: "\f104";

}

.rtl ul.arrow-double li::after {

  content: "\f100";

}

.rtl ul.tick li::after {

  content: "\f00c";

}

.rtl ul.cross li::after {

  content: "\f00d";

}

.rtl ul.star li::after {

  content: "\f006";

}

.rtl ul.rss li::after {

  content: "\f09e";

}

.rtl ul.spot li::before {

  content: "\f05d";

}

img.pull-left,

.pull-left > img {

  margin-right: 15px;

}

img.pull-right,

.pull-right > img {

  margin-left: 15px;

}

.rtl img.pull-left,

.rtl .pull-left > img {

  margin-left: 15px;

}

.rtl img.pull-right,

.rtl .pull-right > img {

  margin-right: 15px;

}

.sp-blocknumber {

  position: relative;

  min-height: 45px;

}

.sp-blocknumber span {

  font-weight: bold;

  width: 48px;

  height: 48px;

  line-height: 48px;

  display: block;

  text-align: center;

  position: absolute;

  top: 0;

}

.sp-blocknumber span.rounded {

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  border-radius: 5px;

}

.sp-blocknumber span.circle {

  -webkit-border-radius: 100%;

  -moz-border-radius: 100%;

  border-radius: 100%;

}

.ltr .sp-blocknumber {

  padding: 5px 0 5px 60px;

}

.ltr .sp-blocknumber span {

  left: 0;

}

.rtl .sp-blocknumber {

  padding: 5px 60px 5px 0;

}

.rtl .sp-blocknumber span {

  right: 0;

}

.sp-block.rounded {

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  border-radius: 5px;

}

.sp-bubble {

  position: relative;

  margin-bottom: 40px;

}

.sp-bubble cite {

  display: block;

  height: 30px;

  line-height: 26px;

  position: absolute;

  bottom: -30px;

}

.sp-bubble cite span {

  content: ' ';

  position: absolute;

  top: 0;

  display: block;

  width: 0;

  height: 0;

  border-bottom-color: transparent !important;

}

.ltr .sp-bubble cite {

  left: 15px;

  padding-left: 40px;

}

.ltr .sp-bubble cite span {

  left: 0;

  border-left-color: transparent !important;

}

.rtl .sp-bubble cite {

  right: 15px;

  padding-right: 40px;

}

.rtl .sp-bubble cite span {

  right: 0;

  border-right-color: transparent !important;

}

.ltr [class^="icon-"].pull-left,

.ltr [class*=" icon-"].pull-left {

  margin-right: .3em;

}

.ltr [class^="icon-"].pull-right,

.ltr [class*=" icon-"].pull-right {

  margin-left: .3em;

}

.rtl [class^="icon-"].pull-left,

.rtl [class*=" icon-"].pull-left {

  margin-left: .3em;

}

.rtl [class^="icon-"].pull-right,

.rtl [class*=" icon-"].pull-right {

  margin-right: .3em;

}

h1,

h2,

h3 {

  margin: 0 !important;

}


.menu-partnership  .uk-panel .logo_container{
	min-height:100px;
}

.menu-partnership  .uk-panel .txt_container{
	min-height:160px;
}

.team-member li {list-style:none}

ul.elenco-team {
    border-radius: 5px;
    list-style: none;
    padding: 0 0 5px;
    margin: 0 0 5px;
    text-align: center;
}

.team-member .elenco-team li.member-image {
    padding: 5px 0;
}
.team-member .elenco-team li.member-name {
    border-radius: 5px;
    padding: 5px;
    color: #1D71B8;
}

.team-member .elenco-team li {padding: 5px;
    color: #6f6f6f;}
    
.team-member .elenco-team:hover li.member-name {
    color: #fff;
    background: #1D71B8;
}    

.team-member .elenco-team li.member-desc {min-height: 250px}

.elenco-team .uk-icon-button {
    font-size: 16px;
}

dl.search-results dt{
	clear:both;
	display:block;
	margin-top:5px;
}


dl.search-results dd.result-created{
	clear:both;
	display:block;
}


.menu-case-history .sprocket-mosaic-tags {
	font-size: 104%;
}

.menu-case-history .sprocket-mosaic .sprocket-mosaic-tags li, .menu-case-history #main .sprocket-mosaic ul.sprocket-mosaic-tags li{
    padding: 0 3px;
	margin-bottom: 4px;
}


.menu-case-history  h2.sprocket-mosaic-title {
	line-height: 25px;
    height: 40px;
	max-height: 40px;
}

.menu-case-history  ul.sprocket-mosaic-tags{
	height: 60px;
	max-height: 60px;
	min-width: 92%;
}


.menu-data-analytics .immagini div.span12{
	margin-left:0px;
}

.search .highlight{
	background-color:#fff200;
}

@media (max-width: 767px){
	.menu-data-analytics .immagini div.span5{
		margin-top:10px;
	}
	.menu-data-analytics .immagini div.span1{
		height:0px;
		min-height:0px;
	}
}

@media (max-width: 979px) {

  .responsive #sp-header-wrapper [class*="span"] {

    width: auto;

    float: left;

  }

  .responsive #sp-header-wrapper [class*="span"]#sp-menu {

    float: right;

  }

  .responsive .sp-main-menu-toggler {

    top: 60px;

  }

  

  div.nssp2 .col-4

  {

	width:50% !important;

  }
  
  
  .menu-partnership  .uk-panel .logo_container{
		min-height:80px;
	}

	.menu-partnership  .uk-panel .txt_container{
		min-height:220px;
	}


}

@media (max-width: 767px) {

  .responsive.bg {

    padding-left: 0;

    padding-right: 0;

  }

  .responsive .container {

    padding: 0 10px;

    max-width: 480px;

    min-width: 280px;

  }

  .responsive #sp-feature-wrapper {

    padding: 0;

  }

  .responsive #sp-feature-wrapper #feature h1 {

    font-size: 200%;

    line-height: 200%;

  }

  .responsive #sp-feature-wrapper #feature p {

    font-size: 100%;

  }

  .responsive #sp-feature-wrapper #feature .btn {

    padding: 2px 6px;

    font-size: 11px;

    line-height: 16px;

    margin-bottom: 5px;

  }

  .responsive .sp-main-menu-toggler {

    top: 30px;

  }

  

  div.nssp2 .col-4

  {

	width:100% !important;

  }
  
  
	.menu-partnership  .uk-panel .txt_container{
		min-height:0px;
	}

}

.fixed .hidden-desktop {

  display: none;

}

.uk-icon-button {

  -moz-box-sizing: border-box;

  box-sizing: border-box;

  display: inline-block;

  width: 30px;

  height: 30px;

  border-radius: 0;

  background: none;

  line-height: 30px;

  font-size: 16px;

  text-align: center;

  border: none;

  text-shadow: none;

  margin-left: 2px;

}

.uk-tooltip {

  background: #1a1c20;

}

.sprocket-lists .sprocket-lists-title {

  color: #555 !important;

}

.ns2-tools {

  margin-top: -8px;

}

.ns2-page-inner {

  position: relative;

  margin-top: -10px;

}

.ns2-created:before {

  content: "\f040";

  font-family: FontAwesome;

  font-size: 14px;

}

div.ns2-created {

  font-size: 14px !important;

}

h4.ns2-title {

  font-weight: normal !important;

  text-transform: uppercase;

}

.pad-spa {

  padding: 20px 0;

}

.para {

  position: absolute;

  width: 100%;

  height: 500px;

  left: 0;

}

.parallax {

  position: relative;

  width: 100%;

  height: 500px;

  overflow: hidden;

  left: 0;

}

.para-back {

  background-position: center !important;

  background-repeat: no-repeat;

  background-size: cover !important;

}

.para-layer1 {

  background-position: center !important;

  background-repeat: no-repeat !important;

}

a.uk-button {

  color: #353535 !important;

}

a.uk-button-primary,

a.uk-button-success,

a.uk-button-danger {

  color: #fff !important;

}

.uk-badge-percent {

  background: none;

}



.bg_grey {

  background-color: #eeeeee;

  padding: 0px 20px 10px 20px;

}







.filter_servizi{

  float:left; 

  line-height:30px; 

  font-weight:bold;

  padding: 0 20px 0 0;

  

}



/*******************************************    NASCONDO I TAG DENTRO LE IMMAGINI DI "LE NOSTRE STORIE"   *******************************************/

#mesa-progetti .sprocket-mosaic-tags{

	display:none;  

  

}

/*******************************************   FINE NASCONDO I TAG DENTRO LE IMMAGINI DI "LE NOSTRE STORIE"   *******************************************/





#home-servizi .pad-spa h4

{

	min-width:300px;

  float:left;

}



#home-servizi .pull-right

{

	float:left;

}



.entry-content ul{

  padding-left:20px;

}





h4.servizi{

  color: #ff6600;

  font-size: 110%;

  text-transform: uppercase;

}





#home_sceglierenoi ul{

  padding-left: 0px;

}





#collabora_home .box-yamato .box li.box-icon

{

  transform: scale(1);

  height:80px;

}



#collabora_home .box-yamato .box li.box-icon:hover

{

  transform: scale(1.2);

}



.ultimeblog_home .ns2-title {

    min-height: 100px;

    height: 100px;

    overflow: hidden;

}





.ultimeblog_home .ns2-introtext {

    min-height: 120px;

    height: 120px;

    overflow: hidden;

}



.rassegnastampa .ns2-introtext {
	text-align:justify;
}

.posizioniaperte h4.sprocket-lists-title{
	color: #fff !important;
	background: #ff6600 !important;
    border: 1px solid #ff6600 !important;
}

.posizioniaperte .sprocket-lists-title .indicator:before
{
	border-bottom: 0px solid #fff;
}


.posizioniaperte .indicator:before
{
	color: #fff !important;
}



.h1home a{
	background-image: url(https://vectislegal.eu//images/2023/VECTIS_logo.png);
	width: 225px;
	height:77px;
	color: transparent !important;
	display: inherit;
}

.thumbsgallery img
{
	margin: 5px !important;
}

.table-noborder{
	background: transparent;
}

.table-noborder td{
	padding:4px;
	vertical-align:top;
}

.tableborder{
	background: transparent;
}

.tableborder td{
	padding:4px;
	vertical-align:top;
	border:1px solid #000;
}

.error {
  color: #ff0000;
}

.sendbutton{
  margin-top:10px;
}

#iscr_newsletter .btn-primary {
    color: #fff !important;
    border: 1px solid #1d71b8 !important;
    background: #1d71b8 !important;
    border-radius: 5px;
    -webkit-box-shadow: 0 4px #ccc !important;
    -moz-box-shadow: 0 4px #ccc !important;
    box-shadow: 0 4px #ccc !important;
}


#richiedi_demo .btn-primary {
   color: #fff !important;
    border: 1px solid #0F75BC !important;
    background: #0F75BC !important;
    border-radius: 5px;
    -webkit-box-shadow: 0 4px #ccc !important;
    -moz-box-shadow: 0 4px #ccc !important;
    box-shadow: 0 4px #ccc !important;
}

#richiedi_demo_verde .btn-primary {
   color: #fff !important;
    border: 1px solid #43BF5E !important;
    background: #43BF5E !important;
    border-radius: 5px;
    -webkit-box-shadow: 0 4px #ccc !important;
    -moz-box-shadow: 0 4px #ccc !important;
    box-shadow: 0 4px #ccc !important;
}

#iscr_newsletterhome{
  margin-top:2px;
}
#h3_newsletterhome{
text-align: right;
}
#h3_newsletterhome 
{
  font-size: 18px;
}
#h3_newsletterhome .line1
{
  font-size: 29px;
}
#iscr_newsletterhome a{
font-size: 18px;
}

#social-icon a{
	font-size:20px;
}

#sp-menu span{
	font-size:16px;
}

#sp-menu .sp-submenu-inner span{
	font-size:14px;
}
/* titoli icone pagina il gruppo */
@media (min-width: 976px) {
#sppb-addon-1634744010128 .sppb-addon-title {
    margin-bottom: 25px !important;
   
}

#sppb-addon-1634744010131 .sppb-addon-title {
    margin-bottom: 25px !important;
   }
   
   #sppb-addon-1634744010134 .sppb-addon-title {
   margin-bottom: 5px !important;
   }

#sppb-addon-1634744010137 .sppb-addon-title {
    margin-bottom: 25px !important;
   }
   }
*/ fine titoli icone pagina il gruppo */
@media (min-width: 979px)

{

	.menu-consulenza-direzionale #sp-inbottom1,

	.menu-modelli-di-controllo #sp-inbottom1, 

	.menu-sviluppo-del-talento #sp-inbottom1, 

	.menu-digital-transformation #sp-inbottom1, 

	.menu-modelli-organizzativi #sp-inbottom1,

	.menu-controllo-di-gestione #sp-inbottom1 

	{

	  width:72.46808510638297% !important;

	  

	}



	.menu-consulenza-direzionale #sp-inbottom2,

	.menu-progetti-di-innovazione #sp-inbottom2, 

	.menu-modelli-di-controllo #sp-inbottom2, 

	.menu-sviluppo-del-talento #sp-inbottom2, 

	.menu-digital-transformation #sp-inbottom2, 

	.menu-modelli-organizzativi #sp-inbottom2,

	.menu-controllo-di-gestione #sp-inbottom2 

	{

	  width:23.404255319148934% !important;

	  

	}

	

	.topright17 {

	  margin-top: 17px;

	  

	}
	
	
	.box_storia {

	  
	   min-height: 270px;

	  

	}
	
	
	.menu-i-partner .logo_container{
	max-height: 110px; 
	height: 110px; 
	line-height: 110px;
	}
	
	.menu-i-partner .txt_container{
	min-height: 160px;
	}
}



@media (min-width: 1200px)
{
	.box_soluzioni h3 {min-height:115px;}
	.box_soluzioni .module.blue {padding:12px;}

	.topright17 {

	  margin-top: 17px;

	  margin-left: 13px !important;

	  margin-right: 17px !important;

	}
}


@media (max-width: 979px) {
	
	.box_soluzioni {width:31%;}
	.box_soluzioni .module.blue {padding:20px;}
	
	.topright17 {

	  margin-top: 17px;

	}
	
	.box_storia {

	  height: 285px;

	  max-height: 285px;

	  

	}
	
	.menu-consulenza-direzionale #sp-inbottom1,

	.menu-progetti-di-innovazione #sp-inbottom1, 

	.menu-modelli-di-controllo #sp-inbottom1, 

	.menu-sviluppo-del-talento #sp-inbottom1, 

	.menu-digital-transformation #sp-inbottom1, 

	.menu-modelli-organizzativi #sp-inbottom1,

	.menu-controllo-di-gestione #sp-inbottom1 

	{

	  width:72.46808510638297% !important;

	  

	}



	.menu-consulenza-direzionale #sp-inbottom2,

	.menu-progetti-di-innovazione #sp-inbottom2, 

	.menu-modelli-di-controllo #sp-inbottom2, 

	.menu-sviluppo-del-talento #sp-inbottom2, 

	.menu-digital-transformation #sp-inbottom2, 

	.menu-modelli-organizzativi #sp-inbottom2,

	.menu-controllo-di-gestione #sp-inbottom2 

	{

	  width:23.404255319148934% !important;

	  

	}

	
	.menu-mesa-style .span3{
		width: 46.93617021276595%;
		margin-left:0px !important;
	}
	
	
	.menu-i-partner .logo_container{
	max-height: 110px; 
	height: 110px; 
	line-height: 110px;
	}
	
	.menu-i-partner .txt_container{
	min-height: 100px;
	}
	
}





@media (max-width: 767px) {

	.box_soluzioni {width:48%;}
	.box_soluzioni.last-child {clear:both;}
	
	.box_storia {

	  height: 200px;

	  max-height: 200px;

	  

	}
	
	.topright17 {

	  margin-top: 17px;

	}
	
	
	.menu-mesa-style .span3{
		width: 90%;
		margin-left:0px !important;
		text-align:center;
		
	}
	
	
	.menu-blog .entry-content img{
	width:100%;
	}
	
	
	.menu-consulenza-direzionale #sp-inbottom1,

	.menu-modelli-di-controllo #sp-inbottom1, 

	.menu-sviluppo-del-talento #sp-inbottom1, 

	.menu-digital-transformation #sp-inbottom1, 

	.menu-modelli-organizzativi #sp-inbottom1,

	.menu-controllo-di-gestione #sp-inbottom1 

	{

	  width:99% !important;

	  

	}



	.menu-consulenza-direzionale #sp-inbottom2,

	.menu-modelli-di-controllo #sp-inbottom2, 

	.menu-sviluppo-del-talento #sp-inbottom2, 

	.menu-digital-transformation #sp-inbottom2, 

	.menu-modelli-organizzativi #sp-inbottom2,

	.menu-controllo-di-gestione #sp-inbottom2 

	{

	 width:99% !important;

	  

	}
	
	
	#h3_newsletterhome{
	text-align: center;
	}
	
	#iscr_newsletterhome {
	margin-top:10px;
	text-align: center;
	}
}

@media (max-width: 1024px) {
div.testolavoraconoi {margin-top:0px !important;}
 .sp-page-builder .page-content #section-id-1617354525486 {
   	padding-right: 100px !important;
        padding-left: 100px !important;
}
  .sp-page-builder .page-content #section-id-1617349721350 {
    padding-right: 100px !important;
        padding-left: 100px !important;
}
  div.parallaxchisiamo 
  {
 padding-right: 0px !important;
      padding-left: 0px !important;
    padding-bottom: 0px;
    background: rgba(255, 255, 255, 0.2);
}
 }
@media screen and (width: 1024px) {
 #sppb-addon-1634571590565 {
       margin-top: 60px !important;
   }
    }
@media (max-width: 767px) {
.sp-page-builder .page-content #section-id-1617354525486 {
    padding-right: 10px !important;
   padding-left: 10px !important;
}
  .sp-page-builder .page-content #section-id-1617349721350 {
  padding-right: 10px !important;
   padding-left: 10px !important;
}
}
@media (max-width:1280px) and (min-width: 1025px) {
  #sppb-addon-1634571590565 {
       margin-top: 60px !important;
   }
.sp-page-builder .page-content #section-id-1617354525486 {
       padding-right: 100px !important;
      padding-left: 100px !important;
}
  .sp-page-builder .page-content #section-id-1617349721350 {
 padding-right: 100px !important;
      padding-left: 100px !important;
}
  }